sftp_explorer_and_streaming 0.0.2 icon indicating copy to clipboard operation
sftp_explorer_and_streaming: ^0.0.2 copied to clipboard

a package that give ability to explore file and stream by sftp.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add sftp_explorer_and_streaming

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  sftp_explorer_and_streaming: ^0.0.2

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:sftp_explorer_and_streaming/sftp_explorer_and_streaming.dart';
1
likes
70
pub points
0%
popularity

Publisher

unverified uploader

a package that give ability to explore file and stream by sftp.

Homepage

Documentation

API reference

License

Icon for licenses.BSD-2-Clause (LICENSE)

Dependencies

better_player, filesize, flutter, flutter_slidable, fluttertoast, photo_view, ssh, url_launcher

More

Packages that depend on sftp_explorer_and_streaming